/*
Theme Name: Avada Child
Description: Child theme for Avada theme
Author: ThemeFusion
Author URI: https://theme-fusion.com
Template: Avada
Version: 1.0.0
Text Domain:  Avada
*/

/*
.BookNowBorder a{
	border: 1px solid #d3a7bb;
	padding: 0.5em;
}
*/



/*
.pseudoHalfCol{
	margin-left: 15%;
}
*/
.fusion-header{
	transition: height 1s;
}

a.footerLink{
	font-size: 1.2em;
	padding-right: 1em;
	color: #CCC !important;
	text-decoration: underline;
}

.fusion-page-title-bar{
	display: none;
}

.about-author .fusion-title{
	display: none;
}

.mobile-intro h2{
	display: none;
}

.fusion-alignright #childrenButton{
	margin-top: -80px;
}
#childrenButton{
	margin-top: -80px;
}
.h3NoMargTop h3{
	margin-top: 0;
}
.remove_list_bottom_padding ul{
	margin-bottom: 0;
}
ul.inline-arrow ul{
	list-style: none;
	list-style-type: none;
}
	
ul.inline-arrow{
	margin-top: 0;
	padding-left: 0;
}

ul.inline-arrow li {
	list-style: none;
	list-style-type: none;
    padding-right: 2em;
}


ul.inline-arrow li i{
	color: #476087;
	font-size: 14px;
    line-height: 2;
    padding-right: 0.5em;
}



.fusion-main-menu ul {
/*     margin-right: 10%; */
    float: right;
}

/*
.customColumn {
    padding-left: 60px;
    padding-right: 60px;
}
*/

.fusion-is-sticky .fusion-logo img {
    width: auto;
    height: 50px !important;
}

.fusion-main-menu > ul > li > a {
    color: #203c73 !important;
}
.fusion-body .fusion-main-menu .current-menu-item > a, .fusion-body .fusion-main-menu .current_page_item > a{
	color: #d3a7bb !important;
}
.fusion-main-menu > ul > li > a:hover, .fusion-main-menu .current_page_item > a{
	border-color: #476087 !important;
}
.fusion-main-menu > ul > li > a:hover{
	color: #d3a7bb !important;
}


.logoblue h2, .logoblue h3{
	color: #476087 !important;
}

/*
light pink 	#d3a7bb
blue 		#476087
*/
.footerLogo{
	float: right;
	margin-right: 15%;
}
.footerLogo img{
	width: 150px;
	height: auto;
}

.fusion-title .title-sep-container {
    padding-top: 15px;
}
#text-2 .textwidget {
    padding-left: 3em;
}
.buttonspace{
	margin-top: 2.5em;
}

#hoursTable{
  display: flex;
  min-width: 100%;
}
.week{
  width: 50%;
}
.day{
/*   display: inline-block;
  width: 100px; */
}
hr{
  border-color: pink;
}
span.line {
    display: block;
    border-bottom: 1px solid #d3a7bb;
    margin-top: 5px;
    margin-bottom: 5px;
}

/*****************
	RESPONSIVE
*****************/

@media (max-width: 800px){
	.page-id-587 .fusion-separator {
		display: none;
	}

}

@media (min-width: 800px){
	.lcc .fusion-builder-row {
		display: flex;
		align-items: center;
		justify-content: center;
	}
}

@media (max-width: 600px){
	.fusion-text p{
		text-align: left !important;
	}
	#hoursTable{
		display: block;
	}
	.week{
		width: 100%;
	}
	#text-2 .textwidget{
		padding-left: 0;
	}
	#text-2 .textwidget a{
		display: block;
	}
	.fusion-column-wrapper{
		padding: 0.75em !important;
	}
	.mobilePadding .fusion-column-wrapper{
		padding: 0 !important;
	}
	
}
@media (min-width: 800px) and (max-width: 1200px){
	.customColumn .fusion-column-wrapper{
		min-height: 600px !important;
	}
	.customColumn .fusion-button-wrapper{
		bottom: 20px;
/*
		position: absolute;
		bottom: 20px;
		margin: 0 auto;
*/
	}
}
@media (max-width: 1200px){
	.fusion-is-sticky .fusion-logo img {
		margin-top: -20px;
	}
	nav.fusion-mobile-nav-holder.fusion-mobile-menu-text-align-left.fusion-mobile-sticky-nav-holder {
	    position: absolute;
	    width: 75%;
	    right: 0;
	    top: 0;
	}
}